## ucf 3.0043+deb11u2

=== debian/changelog ===
ucf (3.0043+deb11u2) bullseye-security; urgency=high

  * Non-maintainer by the Debian LTS team.
  * Prevent a potential command-injection vulnerability by initialising a
    variable that is passed, unfiltered, to the "eval" shell function.
    (Closes: #1089015)
  * Deliberately uploading with a version number that skips over +deb11u1 due
    to a conflict with a previous upload:
    https://lists.debian.org/debian-lts/2025/01/msg00030.html
  * Add a debian/salsa-ci.yml.

 -- Chris Lamb <lamby@debian.org>  Thu, 16 Jan 2025 16:53:58 +0000
