=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ucf
-VCS-Git: https://salsa.debian.org/srivasta/ucf.git
-VCS-Browser: https://salsa.debian.org/srivasta/ucf
 Section: utils
 Priority: standard
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Build-Depends: debhelper-compat (=12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf, gettext
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/srivasta/ucf.git
+Vcs-Browser: https://salsa.debian.org/srivasta/ucf
 
 Package: ucf
 Architecture: all
 Multi-Arch: foreign
-Depends: debconf (>= 1.5.19), coreutils (>= 5.91), ${misc:Depends},
-         sensible-utils
+Depends: debconf | debconf-2.0, sensible-utils, ${misc:Depends}
 Description: Update Configuration File(s): preserve user changes to config files
  Debian policy mandates that user changes to configuration files must be
  preserved during package upgrades. The easy way to achieve this behavior
