## ucf 3.0043+nmu1+deb12u1

=== debian/changelog ===
ucf (3.0043+nmu1+deb12u1) bookworm; urgency=medium

  * Initialise variable subsequently passed to eval. (Closes: #1089015)

 -- Mark Hindley <leepen@debian.org>  Fri, 20 Dec 2024 07:39:40 +0000
