=== debian/changelog ===
ucf (3.0046) unstable; urgency=medium

  * Move manpage sources to ./man subdir.
  * ucfq:
    - add myself to authors and copyright.
    - remove obsolete caveats
    - merge ucfq.1 changes back into POD source.
    - POD: don't export INTERNALS.
    - add SEE ALSO POD section.
    - update POD; usage in postrm is now well established.
  * man/ucfq.1: remove, POD in ucfq is definitive source.
  * Makefile: add man/ucfq.1 recipe.
  * Install using debhelper; supports R³: no. (Closes: #1089459)
  * d/control: specify R³: no.
  * ucf: remove unused quote_single().
  * ucf, ucfr:
    - sanitise environment on startup
    - when sanitising the environment, handle multiline variables;
      thanks to Colin Watson <cjwatson@debian.org>
    - comment out subsequently overridden action='withecho'.
    - eval args as string ($*) rather than array ($@).
    - update comments.
  * testsuite:
    - add test for sanitisation of multiline variables.
    - add basic noaction test.
  * Remove obsolete bolierplate, comments and noop code from mainstscripts.
  * d/ucf.postinst: doesn't use debconf itself, so don't source confmodule.
  * Move obsolete d/ChangeLog to d/ChangeLog.old.

 -- Mark Hindley <leepen@debian.org>  Thu, 19 Dec 2024 17:10:26 +0000

ucf (3.0045) unstable; urgency=medium

  * Back out new environment sanitisation for now. (Closes: #1089043)

 -- Mark Hindley <leepen@debian.org>  Wed, 04 Dec 2024 21:36:34 +0000

ucf (3.0044) unstable; urgency=medium

  * Acknowledge NMU from Arnaud Rebillout <arnaudr@kali.org>, with thanks.
  * d/control:
    - take over maintenance with thanks to Manoj Srivastava for his
    previous work. (Closes: #1086847)
    - bump Standards Version (no changes).
    - update Vcs URLs.
    - add missing Depends: procps, ${perl:Depends}
  * d/copyright: update.
  * Add initial testsuite (requires unshare(1)).
  * Replace setq() with new function vset(), not utilising eval.
  * Reduce use of eval to a single instance on the output of getopt(1) in
    quoted mode.
  * Sanitise environment on startup.
  * Use grep BREs, with a common function for escaping. (Closes: #1019326)
  * ucf:
    - don't print empty lines on stderr. (Closes: #816220)
    - fix quoting of variables (shellcheck SC2086). (Closes: #808277)
    - separate local declaration and assignment (SC2155).
    - rationalise handling of VERBOSE.
    - avoid double negative in test.
  * ucfr:
    - remove unusued code.
    - remove obsolete error check, errexit already set.
    - silently ignore unused DEBUG.
  * Makefile:
    - add shellcheck recipe.
    - when building, update versions from d/changelog.
  * Add Romanian debconf translation.
    Thanks to "Remus-Gabriel Chelu" <remusgabriel.chelu@disroot.org>
    (Closes: #1033751)
  * Updated Swedish debconf translations.
    Thanks to Martin Bagge / brother <brother@persilja.net> (Closes: #1055746)
  * Updated Italian debconf translations.
    Thanks to Ceppo <ceppo@oziosi.org> (Closes: #1063493)
  * ucfq.1: groff fixes.
    Thanks to Bjarni Ingi Gislason <bjarniig@simnet.is> (Closes: #1072323)
  * ucf.conf: is a POSIX, not bourne script fragment.
  * Update ./examples to be more recent; partially addresses: #878904.
  * Remove unused ucf_helper_functions.sh and examples/ChangeLog.
  * Remove obsolete examples/ucf_helper_functions/.
  * Cleanup code:
    - rewrite syntax undefined in POSIX.
    - remove unnecessary trailing ';'.
    - move common functions to new ucf_library.sh.
    - remove obsolete x"$var" prefix to test expressions.
    - remove obsolete header boilerplate.
  * Rename obsolete ChangeLog to ChangeLog.old.
  * Drop broken lcf and its manpage.
  * d/ucf.lintian-overrides: update and remove unused.

 -- Mark Hindley <leepen@debian.org>  Tue, 26 Nov 2024 11:07:16 +0000
