=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ucf
 Section: utils
 Priority: standard
-Maintainer: Manoj Srivastava <srivasta@debian.org>
+Maintainer: Mark Hindley <leepen@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf, gettext
-Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/srivasta/ucf.git
-Vcs-Browser: https://salsa.debian.org/srivasta/ucf
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/ucf.git
+Vcs-Browser: https://salsa.debian.org/debian/ucf
 
 Package: ucf
 Architecture: all
 Multi-Arch: foreign
-Depends: debconf | debconf-2.0, sensible-utils, ${misc:Depends}
+Depends: debconf | debconf-2.0, procps, sensible-utils, ${misc:Depends}, ${perl:Depends}
 Description: Update Configuration File(s): preserve user changes to config files
  Debian policy mandates that user changes to configuration files must be
  preserved during package upgrades. The easy way to achieve this behavior
