## ucf 3.0048

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,13 @@
 
 build: man/ucfq.1
 	sed -i "s#^pversion='.*'\$$#pversion='$(version)'#" ucf ucfr
+	sed -i "s#VERSION[[:space:]]*=.*;\$$#VERSION = $(version);#" ucfq
 
 man/ucfq.1: ucfq
 	pod2man -r 'Debian' -c 'User Commands' ucfq $@
+
+mancheck: man/ucf.1 man/ucfr.1 man/ucf.conf.5
+	man --warnings -E UTF-8 -l -Tutf8 -Z $^ >/dev/null
 
 check:
 	sh -n  ucf
