=== debian/changelog ===
ucf (3.0048) unstable; urgency=medium

  * ucf: fix handling of DPKG_FORCE confdef: -- vset() rejects empty string.
    (Closes: #1093156)
  * Add test for DPKG_FORCE=confdef.

 -- Mark Hindley <leepen@debian.org>  Wed, 15 Jan 2025 21:43:31 +0000

ucf (3.0047) unstable; urgency=medium

  * d/rules: specify dh_perl -h to avoid dependency on full perl.
  * ucfq: cleanup and modernise perl syntax:-
    - always use 3 argument open().
    - avoid bareword filehandles.
    - always return explicitly.
    - don't return explicit undef from functions.
    - use warnings.
    - don't use indirect new syntax.
    - explicitly close filehandles.
    - make usage output consistent.
    - fix help short option POD.
    - fix POD typo.
    - add option to print version.
    - remove unused _classobj().
  * ucf: rework force_conff* handling
    - options are not and have never been settable from command line.
    - handle force_conff{old,new} in parallel for config file and environment.
      (Closes: #980996)
  * ucf: Support DPKG_FORCE options. (Closes: #925375, #867511)
  * ucf cleanups:-
    - remove stray ( in verbose print of command.
    - remove unnecessary fiddling with set ±e.
    - remove duplicate inner test for $docmd = YES.
    - use ps tpgid directly to be explicit about what is being tested rather
      than grepping the output of ps.
    - preserve environment localisation variables.
    - preserve sdiff and diff3 format with non-breaking spaces, if available.
      Requires UTF-8 aware wrap() from libtext-wrapi18n-perl. (Closes: #659375)
  * t/confold: register file before testing no overwrite.
  * t/: add tests for DPKG_FORCE handling.
  * Makefile: add mancheck recipe.
  * man/ucf.1: document DPKG_FORCE.
  * man/ucf.conf.5:
    - file is POSIX (not bourne) shell snippet.
    - update to reflect current usage.

 -- Mark Hindley <leepen@debian.org>  Tue, 14 Jan 2025 12:07:58 +0000
