=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: ucf
 Architecture: all
 Multi-Arch: foreign
-Depends: debconf | debconf-2.0, procps, sensible-utils, ${misc:Depends}, ${perl:Depends}
+Depends: debconf | debconf-2.0, libtext-wrapi18n-perl, procps, sensible-utils, ${misc:Depends}, ${perl:Depends}
 Description: Update Configuration File(s): preserve user changes to config files
  Debian policy mandates that user changes to configuration files must be
  preserved during package upgrades. The easy way to achieve this behavior
