## ucf 3.0049

=== debian/changelog ===
ucf (3.0049) unstable; urgency=medium

  * Workaround dash failure to unset OPTIND, see #985478. (Closes: #1094470)
  * debian/: run wrap-and-sort -tas.
  * d/ucf.lintian-overrides: generate debconf-is-not-a-registry override
    dynamically at compile time to ensure correct line number.
  * ucf, ucfr: cleanup comments, excess whitespace and remove unused
    commented code.
  * ucfr: remove unnecessary fiddling with set +/-e.
  * Expand and update examples (Closes: #878904)
  * Manpage cleanups.
    Thanks to Bjarni Ingi Gislason <bjarniig@simnet.is>
    (Closes: #1093889, #1093894)
  * man/ucf.1: improve SEE ALSO formatting.
  * man/ucf.1: add reference to dh_ucf(1).
  * t/run:
    - distinguish between test failure (FAIL) and test unshare
    error (SKIP).
    - fail unless all run tests have passed or been skipped.
    - improve testsuite report output.
  * t/dpkg_confdef: add test of DPKG_FORCE=confdef override of other
    settings.
  * t/example_remove: add test of remove example.
  * t/example_rename_*: add tests of rename examples.
  * Rename t/sanitise_env to t/sanitise_env_multiline.
  * t/sanitise_env_optind: add testcase for #1094470.

 -- Mark Hindley <leepen@debian.org>  Tue, 28 Jan 2025 13:57:24 +0000
