## ucf 3.0050

=== debian/changelog ===
ucf (3.0050) unstable; urgency=medium

  [ Bjarni Ingi Gislason ]
  * ucf.conf.5: editorial changes (Closes: #1096179).

  [ Mark Hindley ]
  * Makefile: don't run check in all recipe, fixes nocheck build profile.
  * t/basic_with_re_special/: fix -- don't embed absolute build paths.
    (Closes: #1098327)
  * t/run: diff treat missing files as empty to handle absent expected/
    directories. Thanks to Dirk Mayer <dirk.mayer@siemens.com>

 -- Mark Hindley <leepen@debian.org>  Wed, 19 Feb 2025 12:20:37 +0000
