=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: utils
 Priority: standard
 Maintainer: Mark Hindley <leepen@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: po-debconf, gettext
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ gettext,
+ po-debconf,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/ucf.git
@@ -12,7 +15,13 @@
 Package: ucf
 Architecture: all
 Multi-Arch: foreign
-Depends: debconf | debconf-2.0, libtext-wrapi18n-perl, procps, sensible-utils, ${misc:Depends}, ${perl:Depends}
+Depends:
+ debconf | debconf-2.0,
+ libtext-wrapi18n-perl,
+ procps,
+ sensible-utils,
+ ${misc:Depends},
+ ${perl:Depends},
 Description: Update Configuration File(s): preserve user changes to config files
  Debian policy mandates that user changes to configuration files must be
  preserved during package upgrades. The easy way to achieve this behavior
