## ucf 3.0051

=== debian/changelog ===
ucf (3.0051) unstable; urgency=medium

  [ Mark Hindley ]
  * d/control: bump Standards Version (no changes).
  * ucfq: fix typo in POD.

  [ Carles Pina i Estany ]
  * Update po-debconf Catalan translation

 -- Mark Hindley <leepen@debian.org>  Mon, 31 Mar 2025 10:25:44 +0100
