## ucf 3.0052

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 package   = ucf
 version   = $(shell dpkg-parsechangelog -Sversion)
 
-all: build check
+all: build
 
 build: man/ucfq.1
 	sed -i "s#^pversion='.*'\$$#pversion='$(version)'#" ucf ucfr
