=== debian/changelog ===
ucf (3.0052) unstable; urgency=medium

  [ Mark Hindley ]
  * d/changelog: add missing retrospective Closes for #1101637.

  [ Nuri KÜÇÜKLER ]
  * po/tr.po: add Turkish translation (Closes: #1106002).

 -- Mark Hindley <leepen@debian.org>  Mon, 19 May 2025 09:52:12 +0100
