=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gettext,
  po-debconf,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/ucf.git
 Vcs-Browser: https://salsa.debian.org/debian/ucf
