## ucf 3.0052build1

=== debian/changelog ===
ucf (3.0052build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:51:29 +0100
