## ucf 3.0052ubuntu1

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 build: man/ucfq.1
 	sed -i "s#^pversion='.*'\$$#pversion='$(version)'#" ucf ucfr
-	sed -i "s#VERSION[[:space:]]*=.*;\$$#VERSION = $(version);#" ucfq
+	sed -i "s#VERSION[[:space:]]*=.*;\$$#VERSION = '$(version)';#" ucfq
 
 man/ucfq.1: ucfq
 	pod2man -r 'Debian' -c 'User Commands' ucfq $@
