=== debian/changelog ===
ucf (3.0052ubuntu1) resolute; urgency=medium

  * Makefile: quote version string during replacement (LP: #2142754)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 26 Feb 2026 09:35:10 -0500
