=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ucf
 Section: utils
 Priority: standard
-Maintainer: Mark Hindley <leepen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mark Hindley <leepen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
